Remove compatability guarantees for SLES
authorHunter Haugen <hunter@puppetlabs.com>
Tue, 17 Jun 2014 17:02:07 +0000 (10:02 -0700)
committerHunter Haugen <hunter@puppetlabs.com>
Tue, 17 Jun 2014 17:02:07 +0000 (10:02 -0700)
We have some as-of-yet unsolved failures on sles.

metadata.json

index c9a139e..29fb041 100644 (file)
         ]
       },
       {
-        "operatingsystem": "SLES",
-        "operatingsystemrelease": [
-          "11 SP1"
-        ]
-      },
-      {
         "operatingsystem": "Debian",
         "operatingsystemrelease": [
           "6",